body {
  background-color: #f7f0e7;
  margin: 0px;
  padding: 0.5em 1em 0.5em 1em;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
}
div.term {
  color: #555555;
  margin: 0.5em 2em 0.5em 2em;
  padding: 0.25em;
  background-color: #f0f7f0;
  border-top:  1px solid #bfb0a0;
  border-left: 1px solid #bfb0a0;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
}
div.file {
  color: #555555;
  margin: 0.5em 2em 0.5em 2em;
  padding: 0.25em;
  background-color: #f0f0f7;
  border-top:  1px solid #bfb0a0;
  border-left: 1px solid #bfb0a0;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
}
span.box {
  font-size: small;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
  color: #3f3f3f;
  background: #f7f7f7;
  border-right:  solid 1px #bfb0a0;
  border-bottom: solid 1px #bfb0a0;
  padding: 3px 0.5em 3px 0.5em;
}
div.header {
  color: #555555;
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
  font-size: small;
}
div.footer {
  text-align: right;
  color: #555555;
  font-weight: bold;
  font-style: normal;
  font-family: sans-serif;
  font-size: small;
}
div.title {
  font-weight: normal;
  font-style: normal;
  font-family: sans-serif;
}

div.suppl {
  margin: 0.5em 0em 0.5em 0em;
  padding: 0.5em;
  border: dashed 1px dimgray;
}
hr {
  height: 0px;
  border-style: none;
  border-bottom: solid 1px dimgray;
}
kbd {
  color: #ee0000;
  font-weight: bold;
  font-style: normal;
}
em {
  color: #aa2200;
  background-color: #ffffff;
  font-weight: bold;
  font-style: normal;
}
H1 {
  color: navy;
  background-color: lightblue;
  text-align: center;
  padding: 0.5em;
  margin: 0.25em 0px 0.25em 0px;
  border-right: 1px solid navy;
  border-bottom: 1px solid navy;
}
H2 {
  color: #1f3f1f;
  background-color: #9fdf9f;
  margin: 0.5em 0px 0.5em 0px;
  padding: 5px;
  border-right:  1px solid #1f3f1f;
  border-bottom: 1px solid #1f3f1f;
  text-indent: 2em;
}
H3 {
  color: #1f1f3f; darkslateblue;
  background-color: lavender;
  margin: 0.5em 0px 0.5em 0px;
  padding: 5px;
  text-indent: 1em;
}
h1, h2, h3 { font-family: sans-serif; }
span.ope {
  font-family: sans-serif;
  color: maroon; brown; darkgreen;
}

li {
  margin: 0.5em 0px 0.5em 0px;
}

fieldset {
  border-top:    solid 3px #bfb0a0;
  border-right:  solid 1px #bfb0a0;
  border-bottom: solid 1px #bfb0a0;
  border-left:   solid 3px #bfb0a0;
  padding: 1em;
  margin: 0.5em 0em 0.5em 0em;
}
legend {
  font-weight: bold;
  font-style: normal;
  font-family: sans-serif;
  color: #3f3f3f;
}

